### Method

# Gcr CertificatePolicyQualifier get_oid

#### Declaration [src]

    const char*
    gcr_certificate_policy_qualifier_get_oid (
      GcrCertificatePolicyQualifier* self
    )

#### Description [src]

Returns the OID string that describes this certificate policy qualifier.

#### Return value

Type: `const char*`

The policy qualifier OID.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.